---
title: How to do an editorial review
slug: MDN/Contribute/Howto/Do_an_editorial_review
tags:
  - Copy Editing
  - Documentation
  - Editorial Review
  - Guide
  - Howto
  - MDN Meta
  - Revisions
  - publishing
---
<div>{{MDNSidebar}}</div>

<p class="summary"><strong>Editorial reviews</strong> consist of fixing typos, spelling, grammar, usage, or textual errors in an article. One does not have to be a writing expert to make valuable contributions to MDN's technical documentation, but articles still need copy-editing and proof-reading. This is done in an editorial review.</p>

<p><span class="seoSummary">This article describes how to do an editorial review, which helps ensure that MDN's content is accurate and well-written.</span></p>

<dl>
 <dt>What is the task?</dt>
 <dd>Copy-editing and proof-reading of articles that are marked as requiring an editorial review.</dd>
 <dt>Where does it need to be done?</dt>
 <dd>Within specific articles that are marked as requiring an editorial review.</dd>
 <dt>What do you need to know to do the task?</dt>
 <dd>You need to have good English grammar and spelling skills. An editorial review is about ensuring that the grammar, spelling, and wording are correct and make sense, and that the <a href="/en-US/docs/MDN/Contribute/Guidelines/Writing_style_guide">MDN writing style guide</a> is followed.</dd>
 <dt>What are the steps to do it?</dt>
 <dd>
 <ol>
  <li>Pick an article to review:
   <ol>
    <li>Go to the list of <a href="/en-US/docs/needs-review/editorial">articles needing editorial review</a>. This lists all the pages for which an editorial review has been requested.</li>
    <li>Click on the article link to load the page.<br>
     <strong>Note: </strong>This listing is generated automatically but infrequently, so some articles appear on the list that no longer need editorial review. If the article you picked does <em>not</em> have a box at the bottom of the left sidebar like the following, skip that article and pick a different one.<br>
     <img alt="Screenshot of the editorial review request sidebar box" src="https://mdn.mozillademos.org/files/13018/SidebarReviewBoxEditorial.png"></li>
   </ol>
  </li>
  <li id="core-steps">Read the article carefully, looking out for typos, spelling, grammar, or usage errors. Don't hesitate to switch to a different page if the first one you choose doesn't suit you.</li>
  <li>If there are no errors, you don't need to edit the article to mark it as reviewed. Look for the "quick review" box in the left sidebar of the page: Clear the <strong>Editorial</strong> box and click <strong>Save</strong>.</li>
  <li>If you find errors that need to be corrected:
   <ol>
    <li>Click the <strong>Edit</strong> button near the top of the page; this brings you into the <a href="/en-US/docs/Project:MDN/Contributing/Editor_guide">MDN editor</a>.</li>
    <li>Correct any typos and spelling, grammar, or usage errors you find. You don't have to fix everything to be useful, but be sure to leave the editorial review request in place if you don't feel reasonably sure that you've done a complete review of the entire article.</li>
    <li>Enter a <strong>Revision Comment</strong> at the bottom of the article; something like '<em>Editorial review: fixed typos, grammar &amp; spelling.</em>' This lets other contributors and site editors know what you changed and why.</li>
    <li>Deselect the <strong>Editorial</strong> box under <strong>Review Needed?</strong>. This is located just below the Revision Comment section of the page.</li>
    <li>Click the <strong>Publish</strong> button.</li>
   </ol>
  </li>
 </ol>

 <div class="note">
 <p>Your changes may not be visible immediately after saving; there may be a delay while the page is processed and saved.</p>
 </div>
 </dd>
</dl>
